Subject: [apps-discuss] New Version Notification for draft-li-appsawg-virtualized-application-protocol-00.txt

From: Likepeng <[email-masked]>
Date: Tue, 06 Mar 2012 01:02:32 +0000

I uploaded one draft to propose a new work in IETF:
http://www.ietf.org/id/draft-li-appsawg-virtualized-application-protocol-00.txt

I hope to get comments/feedbacks from you.

And also I hope chairs can allocate a time slot to me to introduce that in Paris.

Thanks,

Kind Regards
Kepeng
-----邮件原件-----
发件人: [email-masked] [mailto:[email-masked]] 
发送时间: 2012年3月4日 12:06
收件人: Likepeng
主题: New Version Notification for draft-li-appsawg-virtualized-application-protocol-00.txt

A new version of I-D, draft-li-appsawg-virtualized-application-protocol-00.txt has been successfully submitted by Kepeng Li and posted to the IETF repository.

Filename:	 draft-li-appsawg-virtualized-application-protocol
Revision:	 00
Title:		 Virtualized Application Protocol
Creation date:	 2012-03-04
WG ID:		 Individual Submission
Number of pages: 8

Abstract:
   Virtualized Application Protocol aims to provide capabilities to
   enable the user device to remotely consume various applications on
   the network.  This involves having all the virtualized applications
   hosted in the network and from there providing them to the users
   using cloud computing technologies like virtualization.  This
   document is an overview document, including use cases, requirements,
   architecture and possible solutions.

The IETF Secretariat